type=RELEASE
net.check.urls=https://mps.tl.vg/api/check.bin,https://mps.fastrepo.org/api/check.bin,https://mps.tlauncher.ru/api/check.bin,https://rescl.tl.vg/check.bin,https://res.tl.vg/check.bin,https://res.tlauncher.ru/check.bin,https://securelogger.net/check.bin,https://securelogger.top/check.bin,https://ruzone.securelogger.top/check.bin,https://piston-meta.mojang.com/v1/packages/d7aae43ea69d80cc3441bee4179abd791f6534cd/1.9.json
modpack.operation.url=https://mps.tl.vg/api/,https://mps.fastrepo.org/api/,https://mps.tlauncher.ru/api/
main.server.repo=https://repo.tl.vg/,https://repo.fastrepo.org/,http://advancedrepository.net/,https://repo.tlauncher.ru/
# modpack.operation.url=http://192.168.100.42:8101/api/,http://192.168.100.42:8101/api/
file.server=https://rescl.tl.vg/b,https://res.tl.vg/b,http://res.tl.vg/unb,https://res.tlauncher.ru/b
# Downloadable constructor
file.server.downloader.comparing=http://res.tlauncher.org/unb,http://res.tl.vg/unb
proxy.file.server.downloader.comparing=https://resource.tl.vg/file,https://resource.fastrepo.org/file
modpack.update.time.connect=100000
#don't change sequence for proxy or change in DownloaderThread
#when you change see file repo because it contains this link
empty.repositories=,https://resource.tl.vg/file?link=,https://resource.fastrepo.org/file?link=,https://resource.tlauncher.ru/file?link=
statistics.url=https://stat.fastrepo.org/,https://stat.tlauncher.ru/
jre.install.official.site=https://java.com/
log.system=https://securelogger.net/save/log,https://securelogger.top/save/log,https://ruzone.securelogger.top/save/log
# origin links
library.repo=https://libraries.minecraft.net/,https://resource.tl.vg/file?link=https://libraries.minecraft.net/,https://resource.fastrepo.org/file?link=https://libraries.minecraft.net/,https://resource.tlauncher.ru/file?link=https://libraries.minecraft.net/
official.repo=https://launchermeta.mojang.com/mc/game/,https://resource.tl.vg/file?link=https://launchermeta.mojang.com/mc/game/,https://resource.fastrepo.org/file?link=https://launchermeta.mojang.com/mc/game/,https://resource.tlauncher.ru/file?link=https://launchermeta.mojang.com/mc/game/
assets.repo=https://resources.download.minecraft.net/,https://resource.tl.vg/file?link=https://resources.download.minecraft.net/,https://resource.fastrepo.org/file?link=https://resources.download.minecraft.net/,https://resource.tlauncher.ru/file?link=https://resources.download.minecraft.net/
authserver.mojang=https://authserver.mojang.com/
# services
skin.server.advertising=https://auth.tlauncher.org/skin/advertising/status
skin.authentication.authenticate=https://auth.tlauncher.org/skin/authentication/authenticate
skin.authentication.refresh=https://auth.tlauncher.org/skin/authentication/refresh
#
settings=tlauncher/ru-minecraft.properties
settings.new=tlauncher/tlauncher-2.0.properties
folder=minecraft
local.ports.client.play=37842,42951
status.modpack=config/status_modpack_entity.json
# --tlauncher.bootstrapper properties--
languages=sq,ar,az,bn,bs_LATN,bg,zh_CN,zh_TW,hr,cs,da,nl,et,fil,fi,fr,ka,de,el,he,hi,hu,id,it,ja,ko,lv,lt,mk,ms,mn,ne,nb_NO,fa,pl,pt,ro,ru,sr_CYRL,sr_LATN,sk,sl,es,ta,te,th,tr,en,ua,ur,uz_LATN,vi
languages.options=sq=sq_AL,az=az_AZ,bs_LATN=bs_BA,bg=bg_BG,hr=hr_HR,cs=cs_CZ,da=da_DK,de=de_DE,nl=de_AT,en=en_US,es=es_ES,fil=fil_PH,fr=fr_FR,el=el_GR,hu=hu_HU,it=it_IT,lv=lv_LV,lt=lt_LT,mk=mk_MK,ms=ms_MY,mn=mn_MN,nb_NO=no_NO,pl=pl_PL,pt=pt_PT,ru=ru_RU,sr_CYRL=sr_SP,sr_LATN=sr_CS,sk=sk_SK,ro=ro_RO,tr=tr_TR,ua=uk_UA,vi=vi_VN,zh_CN=zh_CN,zh_TW=zh_TW,et=et_EE,fi=fi_FI,ja=ja_JP,ko=ko_KR,ar=ar_SA,fa=fa_IR,fil=fil_PH,he=he_IL,ka=ka_GE,ka=ko_KR,sl=sl_SI,th=th_TH,id=id_ID,ur=ur_PK,bn=bn_BD,te=te_IN,si=si_LK
#special languages

#Arabic (арабский)
converter.value.ar=عربي (Arabic)
#Azerbaijani (азербайджанский)
converter.value.az=Azərbaycan (Azerbaijani)
#Bulgarian (болгарский)
converter.value.bg=Български (Bulgarian)
#Bengali (бенгальский)
converter.value.bn=বাংলা (Bengali)
#Bosnian (Latin) (боснийский, латиница)
converter.value.bs_LATN=Bosanski (Bosnian)
#Czech (чешский)
converter.value.cs=čeština (Czech)
#Danish (датский)
converter.value.da=Dansk (Danish)
#German (немецкий)
converter.value.de=Deutsch (German)
#Greek (греческий)
converter.value.el=ελληνικά (Greek)
#English (английский)
converter.value.en=English (US)
#Spanish (испанский)
converter.value.es=Espa\u00F1ol (Spanish)
#Estonian (эстонский)
converter.value.et=Eesti keel (Estonian)
#Persian (фарси, персидский)
converter.value.fa=فارسی (فارسی) (Persian)
#Finnish (финский)
converter.value.fi=Suomalainen (Finnish)
#Filipino (филиппинский)
converter.value.fil=Filipino (Filipino)
#French (французский)
converter.value.fr=Fran\u00E7ais (French)
#Gujarati (гуджарати)
converter.value.gu=ગુજરાતી (Gujarati)
#Hebrew (иврит)
converter.value.he=עִברִית (Hebrew)
#Hindi (хинди)
converter.value.hi=हिंदी (Hindi)
#Croatian (хорватский)
converter.value.hr=Hrvatski (Croatian)
#Hungarian (венгерский)
converter.value.hu=Magyar (Hungarian)
#Indonesian (индонезийский)
converter.value.id=Indonesia (Indonesian)
#Icelandic (исландский)
converter.value.is=íslenskur (Icelandic)
#Italian (итальянский)
converter.value.it=Italiano (Italian)
#Japanese (японский)
converter.value.ja=日本語 (Japanese)
#Georgian (грузинский)
converter.value.ka=ქართულ�? (Georgian)
#Kazakh (казахский)
converter.value.kk=қазақ (Kazakh)
#Khmer (кхмерский)
converter.value.km=ខ្�?ែរ (Khmer)
#Korean (корейский)
converter.value.ko=한국인 (Korean)
#Lao (лаосский)
converter.value.lo=יידיש (Lao)
#Lithuanian (литовский)
converter.value.lt=Lietuvių (Lithuanian)
#Latvian (латышский)
converter.value.lv=Latviski (Latvian)
#Malagasy (малагасийский)
converter.value.mg=Malagasy (Malagasy)
#Macedonian (македонский)
converter.value.mk=Македонски (Macedonian)
#Malayalam (малаялам)
converter.value.ml=മലയാളം (Malayalam)
#Mongolian (монгольский)
converter.value.mn=Монгол (Mongolian)
#Malay (малайский)
converter.value.ms=Melayu (Malay)
#Burmese (бирманский)
converter.value.my=မြန်မာ (Burmese)
#Norwegian Bokmål (норвежский букмол)
converter.value.nb_NO=Norsk (Norwegian)
#Nepali (непальский)
converter.value.ne=नेपाली (Nepali)
#Dutch (голландский)
converter.value.nl=Nederlands (Dutch)
#Polish (польский)
converter.value.pl=Polski (Polish)
#Pashto (пушту)
converter.value.ps=پښتو (Pashto)
#Portuguese (португальский)
converter.value.pt=Portugu\u00EAs (Portuguese)
#Romanian (румынский)
converter.value.ro=Rom\u00E2nesc (Romanian)
#Russian (русский)
converter.value.ru=\u0420\u0443\u0441\u0441\u043A\u0438\u0439 (Russian)
#Sinhala (сингальский)
converter.value.si=සිංහල (Sinhala)
#Slovak (словацкий)
converter.value.sk=Slovak (Slovak)
#Slovenian (словенский)
converter.value.sl=Slovenski (Slovenian)
#Albanian (албанский)
converter.value.sq=Shqiptare (Albanian)
#Serbian (сербский)
converter.value.sr=Cрпски (Serbian)
#Serbian (Cyrillic) (сербский, кириллица)
converter.value.sr_CYRL=Српски (Serbian(cyrillic))
#Serbian (Latin) (сербский, латиница)
converter.value.sr_LATN=Српски (Serbian(latin))
#Tamil (тамильский)
converter.value.ta=தமிழ் (Tamil)
#Telugu (телугу)
converter.value.te=తెలుగు (Telugu)
#Thai (тайский)
converter.value.th=แบบไทย (Thai)
#Turkish (турецкий)
converter.value.tr=Turkish (Turkish)
#Ukrainian (украинский)
converter.value.ua=\u0423\u043A\u0440\u0430\u0457\u043D\u0441\u044C\u043A\u0430 (Ukrainian)
#Urdu (урду)
converter.value.ur=اردو (Urdu)
#Uzbek (узбекский, кириллица)
converter.value.uz=O'zbek (Uzbek)
#Uzbek (Latin) (узбекский, латиница)
converter.value.uz_LATN=O'zbek(lotin) (Uzbek (Latin))
#Vietnamese (вьетнамский)
converter.value.vi=Tiếng Việt (Vietnamese)
#Chinese (Simplified) (китайский упрощенный)
converter.value.zh_CN=中国人 (Chinese(Simplified))
#Chinese (Traditional) (китайский традиционный)
converter.value.zh_TW=中國人 (Chinese(Traditional))

max.memor

#--bootstrapper properties--y=1024
main.class=org.tlauncher.tlauncher.rmo.TLauncher
tlauncher.language.folder=/lang/loc/
bootstrapper.language.folder=/lang/bootstrapper/
tlauncher.cfg=tlauncher.cfg
tlauncher.folder.old.config=.tlauncher/tlauncher.properties
bootstrapper.class=org.tlauncher.tlauncher.rmo.Bootstrapper
# updater
updater.chooser.delay=48
skin.config.temp.optifine.file=TempOptifineStore.txt
skin.config.temp.optifine.file.new=TempOptifineStore-1.0.json
max.time.for.backups=30
skip.user.backup=false
max.size.for.world=2000
repeat.backup.hours=1
free.partition.size=5
#required min version of the launcher that version can run
tlauncher.game.version.compatible=9
#checked net availability to decrease lots request when user doesn't have net 
max.attempts.per.request=3
file.cache.service.time.to.life=100000
modpack.comment.max.branch=6
